Skip to main content
POST
/
v1
/
portfolios
Create Portfolio
curl --request POST \
  --url https://api.example.com/v1/portfolios \
  --header 'Content-Type: application/json' \
  --data '
{
  "name": "<string>",
  "description": "<string>"
}
'
{
  "id": "ptf_abc123",
  "object": "portfolio",
  "name": "Core Brand Marks",
  "description": "Primary brand trademarks",
  "mark_count": 0,
  "created_at": "2026-03-24T12:00:00Z",
  "updated_at": "2026-03-24T12:00:00Z",
  "livemode": true,
  "request_id": "req_xyz789"
}

Request Body

name
string
required
Portfolio name
description
string
Optional description

Response

{
  "id": "ptf_abc123",
  "object": "portfolio",
  "name": "Core Brand Marks",
  "description": "Primary brand trademarks",
  "mark_count": 0,
  "created_at": "2026-03-24T12:00:00Z",
  "updated_at": "2026-03-24T12:00:00Z",
  "livemode": true,
  "request_id": "req_xyz789"
}